Subject: JaYWay Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 5 Sep 2022 04:04:01 -0700 (MST)

Hi Team, 

Please find the analysis details of the chats audited for JayWay with transcript : 

Chat ID: RHNMP6OYLN (Anish): 

Transcript : Traveler and Jonathan 
Chat started: Sat, 09/03/2022, 08:57 am 
Jonathan 
Hi there, can we help you plan your upcoming holiday? 
Traveler 
Hi 
can we do the Austria Abridged in reverse? 
Start Salzburg finish Vienna ? 
Jonathan 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
Traveler 
7 nights in May 
Jonathan 
Can you also share the tentative dates please 
Please also let us know how many members would there be in the travel group? Please specify if there are children travelling with you. 
Traveler 
2 adults 
from 1st may 
wanting to then add the Budapest Prague Dubrovnik after it 
Jonathan 
Sure, we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Traveler 
Amanda Dalton 
[email-masked] 
Jonathan 
Could you please share your phone number also along with the international calling code. 
Traveler 
Australia 
0403756783 
Jonathan 
What kind of activities do you like to do on vacation? 
Are we still connected? 
Traveler 
Sightseeing food culture relaxed not adventure 
Jonathan 
Which country you will be travelling from? 
Traveler 
Australia 
Jonathan 
Thanks for the information. I will forward your concern to our Travel Expert so that they can assist you with your requirements soon. 
Is there anything else I can help you with? 
Traveler 
no thanks 
Jonathan 
It was nice talking to you. Have a great day, goodbye! 
09:09:06 am 
Jonathan closed the chat. 

Audit Feedback : Chat was handled well, answered customer queries and gathered lead generation details to arrange cb from our travel experts to plan their upcoming vacation. 

Chat ID: RHPM9IXORS (Anish): 

kabir Singh and Jonathan 
Chat started: Sat, 09/03/2022, 01:11 pm 
kabir Singh 
Pre-chat form 
Name: 
kabir Singh 
E-mail (optional): 
[email-masked] 
Jonathan 
Hello, Can I help you plan your upcoming vacation? 
kabir Singh 
hello 
good morning 
Jonathan 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
kabir Singh 
Do you have WhatsApp number ? 
Jonathan 
Which are the destinations you are looking to travel 
kabir Singh 
Actually i have Travel agency in UAE (dubai ) and in nepal 
Jonathan 
For more information about JayWay For Travel Agents please check the link below: 
https://jaywaytravel.com/travel-agents 
you may also email [email-masked] 
kabir Singh 
i need tourist visa for Moldova 
for my clients 
Jonathan 
You can reach us at below contact numbers- 

U.S. Toll-free: 800 344 5785 
U.S. Telephone: +1 914 500 8912 
Europe Telephone: +44 20 8133 7150 
Skype: jaywaytravel 
Email: [email-masked] 

http://www.jaywaytravel.com/contact 
kabir Singh 
i have a group of 10 people and they want to visit Moldova 
Jonathan 
Please contact them and they would guide you accordingly 
kabir Singh 
if there WhatsApp no or viber no it'll be easy to coordinate 
Jonathan 
Yes, we request you to kindly contact these numbers or use this link https://jaywaytravel.com/travel-agents and they will be able to advise you accordingly. 
kabir Singh 
ok\ 
Jonathan 

Is there anything else I can help you with? 
01:18:55 pm 
01:19:17 pm 
kabir Singh left the chat. 

Audit Feedback : If the customer/travel agent ask for tourist visa please mention "Unfortunately as a US-based outbound tour operator sending guests to Europe, we are not able to provide visa assistance. As this is a requirement for visiting most of the countries we offer, we advise instead contacting a tour company based in the country or countries you are looking to visit." We have a canned response for this and need to type "visa" for the response. 

Chat ID: RHQMAQDGKW (Anish): 

Transcript : 

Traveler and Jonathan 
Chat started: Sat, 09/03/2022, 03:59 pm 
Jonathan 
Hi there! Where are dreaming of vacationing to? 
Traveler 
Croatia & Bavaria 
Jonathan 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
Traveler 
I’m trying to plan a trip to Croatia & Bavaria for my parents. They are 72 but active. This would be for 2024. It would be for the 3 of us. 
My mother wants to see Germany & I think Bavaria should be where we go. 
My dad’s family is from Croatia & I really have no idea what would be best? Dubrovnik? 
Jonathan 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
Traveler 
I’d like to go in the off season but still have decent weather. Sometime in 2024. 
Jonathan 
Could you share the tentative dates and month you would like to leave 
Traveler 
8-10 days? 
I am not 💯 sure 
Maybe May of 2024? Or September? 
Jonathan 
Please also let us know how many members would there be the travel group? Please specify if there are children travelling with you. 
Traveler 
3 adults (2 seniors) . No children 
Jonathan 
Sure, we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Traveler 
Jessica Michinock 
[email-masked] 
(805) 630-8986 
Jonathan 
What kind of activities do you like to do on vacation? 
Traveler 
Sight seeing. Short Walking is ok but no hiking. I want them to see the towns, villages, castles, coast. See the local culture & food of the country. History/walking tours are fine too. 
Jonathan 
Which country you will be travelling from? 
Traveler 
USA 
Jonathan 
Thanks for the information. I will forward your concern to our Travel Expert so that they can assist you with your requirements soon. 
Is there anything else I can help you with? 
Traveler 
Thank you! & no that’s all for now 
Jonathan 
It was nice talking to you. Have a great day, goodbye! 
Traveler 
Thank you! You too 
04:11:34 pm 
Jonathan closed the chat. 

Audit Feedback : Chat was handled well, answered customer queries and gathered lead generation details to arrange cb from our travel experts to plan their upcoming vacation. 

Chat ID: RHRNV0O896 (Harsh): 

Transcript : 

Traveler and Harry 
Chat started: Sat, 09/03/2022, 07:30 pm 
Harry 
Hi there! Where are dreaming of vacationing to? 
Traveler 
Do you have singles rates? 
Harry 
Do you want to travel alone? 
Traveler 
No, there might be three of us and a need for 2 separate rooms 
Harry 
Do you already have some cities in mind where you want to visit? 
Traveler 
we are looking at the Croatia 24 day at the moment 
14 day 
Harry 
Do you also know when you would want to leave? 
Traveler 
not yet, we are just checking the possibilities right now 
Harry 
Sure, we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Traveler 
Colleen, [email-masked] 406-439-2521 
Harry 
What kind of activities do you like to do on vacation? 
Traveler 
sightsee , eat out, beach 
we are seniors 
Harry 
Which country you will be travelling from? 
Traveler 
USA 
Harry 
Thanks for the information. I will forward your concern to our Travel Expert so that they can assist you with your requirements soon. 
Is there anything else I can help you with? 
Traveler 
Thanks, that was it 
Harry 
It was nice talking to you. Have a great day, goodbye! 
07:37:37 pm 
Harry closed the chat. 

Audit Feedback : Chat was handled well, answered customer queries and gathered lead generation details to arrange cb from our travel experts to plan their upcoming vacation. 

Chat ID: RHRNW0FBGZ (Harsh): 

Transcript : 

Traveler and Harry 
Chat started: Sat, 09/03/2022, 07:32 pm 
Harry 
Hi there! Where are dreaming of vacationing to? 
Traveler 
just exploring at tis time 
07:32:33 pm 
Traveler left the chat. 

Audit Feedback : Incomplete chat, customer mentioned he is exploring the website and left the chat. 

Chat ID: RH3PK3Y6GB (Harsh): 

Transcript : 

Deborah Natvig and Harry 
Chat started: Yesterday, 10:28 pm 
Deborah Natvig 
Pre-chat form 
Name: 
Deborah Natvig 
E-mail (optional): 
(no answer) 
Harry 
Hello, Can I help you plan your upcoming vacation? 
Deborah Natvig 
Do you have small group tours to Egypt? 
Harry 
Unfortunately, we don't organize trips to Egypt. 
Deborah Natvig 
Can you recommend a tour company that does? 
Harry 
No, we don't have any idea about that. 

Is there anything else I can help you with? 
10:31:25 pm 
Deborah Natvig 
No thanks 
Harry 
It was nice talking to you. Have a great day, goodbye! 
10:31:42 pm 
Harry closed the chat. 

Audit Feedback : Chat was handled well advised customer that we do not cover Egypt as one of our destination and answered customer's questions and queries. 

Chat ID: RH6PELFVPC (Harsh): 

Transcript : 

Traveler and Harry 
Chat started: Today, 05:12 am 
Harry 
Hi there! Where are dreaming of vacationing to? 
Traveler 
italy 
family of 4 
Harry 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
Traveler 
7-10 june 2023 
Harry 

Sure, we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
05:13:23 am 
05:15:05 am 
Traveler left the chat 

Audit Feedback : Incomplete chat, traveller left the chat before providing important lead generation details required to arrange cb from our travel experts to plan their upcoming vacation. 

No missed/abandoned chats. 

Thanks and Regards 
Amit